@font-face {
    font-family: Peace;
    src: url('../Peace-Sans/Peace-Sans-Webfont.ttf');
 } 

body {
    background-color: #F8FF00;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

img {
    max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}

h1, h2, h3, h4, h5, h6 {
    font-family: Peace;
}


section {
    padding: 20px;
    /* min-height: 50vh; */
}

section:nth-of-type(odd) {
    background-color: #D93238;
}


/* Shop Now */

.storepreview {
position: relative;
    /* border: 5px solid black; */
    border-radius: 20px;
    height: 70vh;
}

.storepreview .shopnow-link {
    background-color:#F8FF00;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 70vh;
    width: 100%;
    border-radius: 20px;
    z-index: 1;
    opacity: 0.5;
    font-family: Peace;
    /* border: 5px solid purple; */
}
.storepreview .shopnow-link a {
    /* display: inline-block; */
    text-decoration: none;
    font-size: 200px;
}

@media (max-width: 767px) {
    .storepreview .shopnow-link a {
        font-size: 100px;
    }   
}

.storepreview iframe {
    border: 0px;
    border-radius: 20px;
    height: 70vh;
    width: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
}